{
  "title":"Quiz #4: Learning and Memory in Rodents",
  "description": "Quiz on learning and memory in rodents.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/c275a1432ac93b746a164e4ff1f1788e_quiz4.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
